
@import url("main.css");

body {
    flex-direction:column ;
}

.container .icon-img img {
    width: 69px;
    height: 55px;
    position: absolute;
    top: -0.5px;
    left: 0;
    right: 0;
    margin: 0 auto;
      margin-bottom: 0px;
    border: 15px solid rgba(255, 255, 255, 0.1);
    box-shadow: 0 5px 0px rgba(19, 200, 14,0.7);
    border-radius: 50%;
    background: #dee0e0;
  }


.form-default {
    background: rgba(255, 255, 255, .3);
    padding: 1rem;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border-radius: 20px;
    border-left: 1px solid var(--rgbaLeft);
    border-top: 1px solid var(--rgbaTop);
    box-shadow: 20px 20px 40px -6px rgba(0 , 0, 0, .3);
    text-shadow: 2px 2px 4px black;
}


.form-default p {
    color: white;
    font-weight: 900;
    opacity: .7;
    font-family: var(--roboto);
    text-shadow: 2px 2px 4px black;
}


.form-default a {
    margin-right: auto;
    color: #ddd;
    text-decoration: none;
    font-weight: 600;
    transition: all .3s;
}

.form-default a:hover {
    text-shadow: 2px 2px 4px var(--rgbaB) ;
}

.container .form-default input {
    border-left: 1px solid var(--rgbaTop);
    border-right: 1px solid var(--rgbaLeft);
    width: 320px;

    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    -moz-backdrop-filter: blur(5px);
    box-shadow: 4px 4px 60px var(--rgbaB);
    color: rgb(0, 0, 0);

    margin-bottom: 1rem;
    font-weight: 500;
    text-shadow: 4px 4px 4px var(--rgbaB);
    transition: all .3s;


}

::placeholder  {
    color: rgb(17, 16, 16);
}

.container .form-default input:hover, input[type="email"]:focus, input[type="password"]:focus {
    background: rgba(0, 0, 0, 0.3);
  box-shadow: 4px 4px 60px 8px var(--rgbaB);
  color: #fff;
}

.container .form-default input[type="submit"] {
    width: 150px;
    font-size: 1rem;
    font-weight: 600;
    text-shadow: 2px 2px 60px solid var(--rgbaB);
}

.container .row .form-default .drop {
    background: rgba(255, 255, 255, .3);
    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(10px);
    -moz-backdrop-filter: blur(10px);
    box-shadow: 10px 10px 60px -80px var(--rgbaB);

    border-left: 1px solid var(--rgbaW);
    border-top: 1px solid var(--rgbaW);
    border-left: 1px solid var(--rgbaW);
    border-top: 1px solid var(--rgbaW);
    border-radius: 10px;

    position: absolute;

}

.container .form-default .drop-1{ 
    height: 80px; width: 80px; top: -20px; left: -40px;
}

.form-default .registration {
    padding-inline-start: 15px;
}

.form-default .forget {
    padding-inline-start: 15px;
    margin-bottom: 15px;
    margin-top: 15px;
}




input, button, select, optgroup, textarea {
 
    font-family: inherit;
   
   
}

.container .form-default .custom-select {
    background: transparent;
    border-left: 1px solid var(--rgbaW);
    border-top: 1px solid var(--rgbaW);
    padding: 1rem;
    border-radius: 50px;
    font-size: 14px;

    backdrop-filter: blur(5px);
    -webkit-backdrop-filter: blur(5px);
    -moz-backdrop-filter: blur(5px);
    box-shadow: 4px 4px 60px var(--rgbaB);
    color: white;

    margin-bottom: 1rem;
    font-weight: 500;
    text-shadow: 4px 4px 4px var(--rgbaB);
    transition: all .3s;

}

.container .custom-select:hover {
    vertical-align: middle;
    font-weight: 700;
   font-size: 16px;
   background: #215c8d;

    color: white;
    text-shadow: 4px 4px 4px black;
    padding: 5px;
}

  
.custom-select:focus {
    border-color: #df732b;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(255, 102, 0, 0.25);
}
  
.custom-select:focus::-ms-value {
    color: #495057;
    background-color: #fff;
}
  
.custom-select[multiple], .custom-select[size]:not([size="1"]) {
    height: auto;
    padding-right: 0.75rem;
    background-image: none;
}
  
.custom-select:disabled {
    color: #6c757d;
    background-color: #e9ecef;
}
  
.custom-select::-ms-expand {
    display: none;
  }
  
.custom-select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #495057;
  }
  
.custom-select-sm {
    height: calc(1.5em + 0.5rem + 2px);
    padding-top: 0.25rem;
    padding-bottom: 0.25rem;
    padding-left: 0.5rem;
    font-size: 0.875rem;
}


.custom-select-lg {
    height: calc(1.5em + 1rem + 2px);
    padding-top: 0.5rem;
    padding-bottom: 0.5rem;
    padding-left: 1rem;
    font-size: 1.25rem;
}